/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 375px */

@media only screen and (min-width:375px) and (max-width: 479px)  {

   body{max-width: 100%;
    min-width: 56%;} 
    
#main{overflow-x:hidden;max-width:375px; }
.content-box { min-width:280px;max-width:375px;}

.content-box-upper{min-width:280px!important;max-width:375px!important;margin: 0;}

.home-widget {margin-bottom:20px;}

.archive-lists ul {width:100%;}
  /********/  
.home-catgeory {
    padding-left: 0;
  }
.cat-img{ float: none; margin: auto;    }	
/*----------------------------------------
				Navigations
---------------------------------------- */

/* Primary navigation */
nav.primary {
	clear:both;
	width:100%;
	margin:0;
	text-align:center;
	padding:10px 0;
}

.sf-menu {display:none;}
.select-menu {display: block !important;}

#widget-top-header {padding:9px 12px 9px 12px;}
/* Logo */
.logo {padding:5px 0 0 12px;}

#widget-header {
	float:left;
	text-align:left;
	padding:10px 0px 10px 12px;
}
.phone-box {color:#fff;}



/* Header widget */
.widget-top-header ul li {
	float:none;
	display:block;
	margin:0 0px 4px 0px;
}
.widget-top-header ul.social-networks li {float:left;}

	.row-menu {
		min-height:40px;
		padding:0 10px;
	}
	#top-search {
		float:left;
		padding:0px 0px 10px 0;
	}
	#top-search .input-search {width:213px;}

/*----------------------------------------  
				Slider
---------------------------------------- */
#slider-wrapper {height:157px;}
.camera_caption {background:none!important;}	
.camera_caption > div {display:none;}

.camera_wrap .camera_pag {
	
    bottom: 0px;
    right: 0;

}

.camera_fakehover {min-height: 205px;}

body.home .content-box .enquiry {
    width: 375px;
}

.camera_prev, 
.camera_next,
.camera_commands  {
	margin-bottom: -20px;
	bottom: 50%;
}

/*----------------------------------------  
				Recebt Post Tabs
---------------------------------------- */
.recent-posts.latest li,
.recent-posts.pfolio li,
.popular_posts li {
	width:100%;
	margin:0 0px 20px 0;
}
	.recent-posts.latest li .featured-thumbnail,
	.recent-posts.latest li .featured-thumbnail img,
	.recent-posts.pfolio li .featured-thumbnail,
	.recent-posts.pfolio li .featured-thumbnail img,
	.popular_posts li .featured-thumbnail,
	.popular_posts li .featured-thumbnail img {
		width:100%;
		height:auto;
	}
	
.tabs .tab-menu a {padding: 13px 13px 15px 13px;}

.before-content-area .link {right:5px;}


/* Comments */
.comment-meta {
	position:static;
	padding-bottom:1em;
}
.comment-author {padding-bottom:0;}

#commentform input[type="text"],
#commentform textarea {
	width:100%;
}


/* Team */
.recent-posts.team li {
	float:none;
	margin:0 0 20px 0;
	width:280px;
	padding: 10px 10px 10px 10px;
}
	.recent-posts.team li .featured-thumbnail {
		width:120px;
		height:auto;
		overflow:hidden;
		float:left;
		margin:2px 10px 0px 0;
	}

/* Testimonials list*/
article.testimonial, 
.single article.testimonial {padding:15px; background-position:143px 10px;}

article.testimonial .featured-thumbnail, 
.single article.testimonial .featured-thumbnail,
article.testimonial .featured-thumbnail img, 
.single article.testimonial .featured-thumbnail img {
	width:120px;
	height:122px;
}
article.testimonial .featured-thumbnail, 
.single article.testimonial .featured-thumbnail {float:left;}

/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:284px;
}
.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100%;
	height:auto;
}
	

/* Related Posts */
.related-posts li {
	width:auto;
	float:none;
	margin:0 0 .5em 0;
}

.related-posts li .featured-thumbnail {display:none;}



/* Address */
.address dt {
	width:auto;
	margin:0 0 20px 0;
	padding:0 0 0 55px;
	font-size:12px;
	float:none;
}
.address dd {
	float:none;
	width:auto;
	padding:0 0 0 43px;
	margin:0 0 20px 0;
}
	.address dd span {width:100px;}
	
/*---------------------------------------
				 404
---------------------------------------- */
.error404-num {font-size:170px; padding-top:0px;}
	
/*----------------------------------------
				Post
---------------------------------------- */
.post-holder .featured-thumbnail {
	float:none;
	margin-right:0;
}

.featured-thumbnail.large {margin:0 0 10px 0;}

/* Related Posts */
.related-posts li {
	width:auto;
	float:none;
	display:block;
	margin:0 0 .5em 0;
}

.related-posts li .featured-thumbnail {display:none;}
/* Comments */
.commentlist ul.children {margin-left:0;}
			
/*----------------------------------------
				Portfolio
---------------------------------------- */
/* Default layout 3 columns */
#gallery .portfolio li {
	width:280px;
	margin:0 0px 30px 0;
	float:none;
}
	#gallery .portfolio li a.image-wrap {
		width:280px;
		height:184px;
	}
		#gallery .portfolio li a.image-wrap img {
			width:100%;
			height:auto;
		}
/* 1 column portfolio*/
#gallery.one_column .portfolio li {
	width:280px;
	padding:10px 10px 13px 10px;
	margin:0 0px 30px 0;
	float:none;
}
#gallery.one_column .portfolio li a.image-wrap {
	width:280px;
	height:163px;
	float:none;
	margin-left:0px;
	margin-bottom:15px;
}

/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:280px;
	margin:0 0 30px 0;
	float:none;
}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:280px;
		height:155px;
	}
	
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:280px;
	margin:0 0 30px 0;
	float:none;
}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:280px;
		height:189px;
	}
		
.image-holder {
	width:100%;
	float: none;
}

.gallery_post .g_item {
	width:300px;
}

.slides_container_slideshow {
	height:194px;
	width:300px;
}

.grid_gallery_inner {
	width:300px;
}
.grid_gallery .gallery_item {
	width:300px;
	margin-right: 0;
}
.grid_gallery .gallery_item .featured-thumbnail {
	float: none;
	overflow: hidden;
}
	
.single-oldernewer .older,
.single-oldernewer .newer {
	width:46%;
}
.single-oldernewer span {
	display: none;
}

.portfolio-meta-list {
	margin-top:18px;
}
.hfeed.Slideshow .portfolio-meta-list,
.hfeed.Grid.Gallery .portfolio-meta-list {
	margin-top:0;
}



/*----------------------------------------
				Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
}

/* Gallery Post Format */
.slides_container_gallery {
	width:300px;
	height:118px;
}
	.slides_container_gallery .g_item {
		width:300px;
		height:auto;
	}	

/* Audio Format Type */
.audiojs .scrubber {
	width:130px;
	}
/* Audio Single */
.image-holder.Audio {
	width: 100%;
}
.single-audio-holder .audiojs {
	width:100%;
}
.single-audio-holder .audiojs .scrubber {
	width:130px;
}	

	
	
/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*----------------------------------------
				Sidebar
---------------------------------------- */		
#sidebar {padding-top:20px;}

/*----------------------------------------
				Footer
---------------------------------------- */
#footer {padding:24px 10px 20px 10px;}
nav.footer {
	float:none;
	text-align:center;
	padding:0 0 10px 0;
}
	nav.footer ul li {margin:0 10px 0 0px;}

#footer-text {
	width:auto;
	float:none;
	text-align:center;
}


.jobs {
    float: left;
    padding-left: 17px;
    width: 245px;
}
.testimonials {
    float: left;
    padding-left: 17px;
    width: 245px;
}

.find-us {
    background: none repeat scroll 0 0 white;
    float: left;
    margin-left: 17px;
    padding: 6px;
    width: 212px;
}
.before-content-area {
    background: none repeat scroll 0 0 #F8F8F8;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 13px inset;
    padding: 20px 0 16px;
   /* width: 90%; */
    width: 100%;
}


.enquiry_bottom-home > p {
    color: #383838;
    font-family: arial;
    font-size: 16px !important;
    padding-left: 7px;
}

.footer-top {
    background-color: #333333;
    border-radius: 6px 6px 6px 6px;
    overflow: hidden;
    padding: 24px 0;
    width: 93%;
}


.footer-bottom {
    background-color: #333333;
    border-radius: 6px 6px 6px 6px;
    margin-top: 23px;
    overflow: hidden;
    padding: 11px 0 0;
    width: 93%;
}


.content_p {
    color: #313131;
    font-family: arial,times new roman;
    font-size: 13px;
    line-height: 20px;
    padding-top: 12px;
}

.copyright-end {
    color: #000000;
    font-size: 9px;
    padding-left: 1px;
    padding-top: 5px;
    width: 91%;
    word-spacing: 0;
}
.imgLoaded {
    margin: 0 !important;
    padding: 0;
    width: 100% !important;
}

#slider-wrapper {
    background: url("images/loading.gif") no-repeat scroll center center #FC6002;
    float: left;
    height: 205px;
    margin: 0 0 21px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}

.enquiry_bottom-home{
         background: url("../images/cta1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
        

    border-radius: 9px !important;
    margin-left: -4px !important;
    padding-bottom: 22px!important;
        width: 100%!important;
}
.enquiry_now_bottom{
    
       margin: -4px auto!important;
}

 .social-icons .st_sharethis_large {
 top: auto;
  
  }
  
  .select-menu {
    color: #000;
    
    }
  .enquiry_bottom > p {
    font-size: 19px !important;
  }
  .enquiry_bottom_call{
    font-size: 25px !important;
  }
  div.landing-page-campus #left-side-image { width: auto; height: auto; }
div.landing-page-campus .enquiry-landing-campus { width: auto; }
.Useful-info { height: auto; margin: 0;}
.bootom-logo {margin: 0; margin-bottom: 10px;}
.Useful-info li.widget { width: 100%; } 
.green h2 { width: 120%; } 
.widgettitle { width: 285px; }
}


@media only screen and (min-width:667px) and (max-width: 767px)  {

   body{max-width: 100%;
    min-width: 56%;} 
    
#main{overflow-x:hidden;max-width:667px; }
.content-box { min-width:280px;max-width:667px;}

.content-box-upper{min-width:280px!important;max-width:667px!important;margin: 0;}

.home-widget {margin-bottom:20px;}

.archive-lists ul {width:100%;}
	
/*----------------------------------------
				Navigations
---------------------------------------- */

/* Primary navigation */
nav.primary {
	clear:both;
	width:100%;
	margin:0;
	text-align:center;
	padding:10px 0;
}

.sf-menu {display:none;}
.select-menu {display: block !important;}

#widget-top-header {padding:9px 12px 9px 12px;}
/* Logo */
.logo {padding:5px 0 0 12px;}

#widget-header {
	float:left;
	text-align:left;
	padding:10px 0px 10px 12px;
}
.phone-box {color:#fff;}



/* Header widget */
.widget-top-header ul li {
	float:none;
	display:block;
	margin:0 0px 4px 0px;
}
.widget-top-header ul.social-networks li {float:left;}

	.row-menu {
		min-height:40px;
		padding:0 10px;
	}
	#top-search {
		float:left;
		padding:0px 0px 10px 0;
	}
	#top-search .input-search {width:213px;}
/******/
.home-catgeory {
  margin: auto;
	display: block;
	width: 480px;
    }
/*----------------------------------------  
				Slider
---------------------------------------- */
#slider-wrapper {height:157px;}
.camera_caption {background:none!important;}	
.camera_caption > div {display:none;}

.camera_wrap .camera_pag {
	
    bottom: 0px;
    right: 0;

}

.camera_fakehover {min-height: 205px;}

body.home .content-box .enquiry {
    width: 100%;
    height: 250px;
}

.camera_prev, 
.camera_next,
.camera_commands  {
	margin-bottom: -20px;
	bottom: 50%;
}

/*----------------------------------------  
				Recebt Post Tabs
---------------------------------------- */
.recent-posts.latest li,
.recent-posts.pfolio li,
.popular_posts li {
	width:100%;
	margin:0 0px 20px 0;
}
	.recent-posts.latest li .featured-thumbnail,
	.recent-posts.latest li .featured-thumbnail img,
	.recent-posts.pfolio li .featured-thumbnail,
	.recent-posts.pfolio li .featured-thumbnail img,
	.popular_posts li .featured-thumbnail,
	.popular_posts li .featured-thumbnail img {
		width:100%;
		height:auto;
	}
	
.tabs .tab-menu a {padding: 13px 13px 15px 13px;}

.before-content-area .link {right:5px;}


/* Comments */
.comment-meta {
	position:static;
	padding-bottom:1em;
}
.comment-author {padding-bottom:0;}

#commentform input[type="text"],
#commentform textarea {
	width:100%;
}


/* Team */
.recent-posts.team li {
	float:none;
	margin:0 0 20px 0;
	width:280px;
	padding: 10px 10px 10px 10px;
}
	.recent-posts.team li .featured-thumbnail {
		width:120px;
		height:auto;
		overflow:hidden;
		float:left;
		margin:2px 10px 0px 0;
	}

/* Testimonials list*/
article.testimonial, 
.single article.testimonial {padding:15px; background-position:143px 10px;}

article.testimonial .featured-thumbnail, 
.single article.testimonial .featured-thumbnail,
article.testimonial .featured-thumbnail img, 
.single article.testimonial .featured-thumbnail img {
	width:120px;
	height:122px;
}
article.testimonial .featured-thumbnail, 
.single article.testimonial .featured-thumbnail {float:left;}

/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:284px;
}
.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100%;
	height:auto;
}
	

/* Related Posts */
.related-posts li {
	width:auto;
	float:none;
	margin:0 0 .5em 0;
}

.related-posts li .featured-thumbnail {display:none;}



/* Address */
.address dt {
	width:auto;
	margin:0 0 20px 0;
	padding:0 0 0 55px;
	font-size:12px;
	float:none;
}
.address dd {
	float:none;
	width:auto;
	padding:0 0 0 43px;
	margin:0 0 20px 0;
}
	.address dd span {width:100px;}
	
/*---------------------------------------
				 404
---------------------------------------- */
.error404-num {font-size:170px; padding-top:0px;}
	
/*----------------------------------------
				Post
---------------------------------------- */
.post-holder .featured-thumbnail {
	float:none;
	margin-right:0;
}

.featured-thumbnail.large {margin:0 0 10px 0;}

/* Related Posts */
.related-posts li {
	width:auto;
	float:none;
	display:block;
	margin:0 0 .5em 0;
}

.related-posts li .featured-thumbnail {display:none;}
/* Comments */
.commentlist ul.children {margin-left:0;}
			
/*----------------------------------------
				Portfolio
---------------------------------------- */
/* Default layout 3 columns */
#gallery .portfolio li {
	width:280px;
	margin:0 0px 30px 0;
	float:none;
}
	#gallery .portfolio li a.image-wrap {
		width:280px;
		height:184px;
	}
		#gallery .portfolio li a.image-wrap img {
			width:100%;
			height:auto;
		}
/* 1 column portfolio*/
#gallery.one_column .portfolio li {
	width:280px;
	padding:10px 10px 13px 10px;
	margin:0 0px 30px 0;
	float:none;
}
#gallery.one_column .portfolio li a.image-wrap {
	width:280px;
	height:163px;
	float:none;
	margin-left:0px;
	margin-bottom:15px;
}

/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:280px;
	margin:0 0 30px 0;
	float:none;
}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:280px;
		height:155px;
	}
	
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:280px;
	margin:0 0 30px 0;
	float:none;
}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:280px;
		height:189px;
	}
		
.image-holder {
	width:100%;
	float: none;
}

.gallery_post .g_item {
	width:300px;
}

.slides_container_slideshow {
	height:194px;
	width:300px;
}

.grid_gallery_inner {
	width:300px;
}
.grid_gallery .gallery_item {
	width:300px;
	margin-right: 0;
}
.grid_gallery .gallery_item .featured-thumbnail {
	float: none;
	overflow: hidden;
}
	
.single-oldernewer .older,
.single-oldernewer .newer {
	width:46%;
}
.single-oldernewer span {
	display: none;
}

.portfolio-meta-list {
	margin-top:18px;
}
.hfeed.Slideshow .portfolio-meta-list,
.hfeed.Grid.Gallery .portfolio-meta-list {
	margin-top:0;
}



/*----------------------------------------
				Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
}

/* Gallery Post Format */
.slides_container_gallery {
	width:300px;
	height:118px;
}
	.slides_container_gallery .g_item {
		width:300px;
		height:auto;
	}	

/* Audio Format Type */
.audiojs .scrubber {
	width:130px;
	}
/* Audio Single */
.image-holder.Audio {
	width: 100%;
}
.single-audio-holder .audiojs {
	width:100%;
}
.single-audio-holder .audiojs .scrubber {
	width:130px;
}	

	
	
/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*----------------------------------------
				Sidebar
---------------------------------------- */		
#sidebar {padding-top:20px;}

/*----------------------------------------
				Footer
---------------------------------------- */
#footer {padding:24px 10px 20px 10px;}
nav.footer {
	float:none;
	text-align:center;
	padding:0 0 10px 0;
}
	nav.footer ul li {margin:0 10px 0 0px;}

#footer-text {
	width:auto;
	float:none;
	text-align:center;
}


.jobs {
    float: left;
    padding-left: 17px;
    width: 245px;
}
.testimonials {
    float: left;
    padding-left: 17px;
    width: 245px;
}

.find-us {
    background: none repeat scroll 0 0 white;
    float: left;
    margin-left: 17px;
    padding: 6px;
    width: 212px;
}
.before-content-area {
    background: none repeat scroll 0 0 #F8F8F8;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 13px inset;
    padding: 20px 0 16px;
   /* width: 90%; */
    width: 100%;
}


.enquiry_bottom-home > p {
    color: #383838;
    font-family: arial;
    font-size: 16px !important;
    padding-left: 7px;
}

.footer-top {
    background-color: #333333;
    border-radius: 6px 6px 6px 6px;
    overflow: hidden;
    padding: 24px 0;
    width: 93%;
}


.footer-bottom {
    background-color: #333333;
    border-radius: 6px 6px 6px 6px;
    margin-top: 23px;
    overflow: hidden;
    padding: 11px 0 0;
    width: 93%;
}


.content_p {
    color: #313131;
    font-family: arial,times new roman;
    font-size: 13px;
    line-height: 20px;
    padding-top: 12px;
}

.copyright-end {
    color: #000000;
    font-size: 9px;
    padding-left: 1px;
    padding-top: 5px;
    width: 91%;
    word-spacing: 0;
}
.imgLoaded {
    margin: 0 !important;
    padding: 0;
    width: 100% !important;
}

#slider-wrapper {
    background: url("images/loading.gif") no-repeat scroll center center #FC6002;
    float: left;
    height: 400px;
    margin: 0 0 21px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}

.enquiry_bottom-home{
         background: url("../images/CTA.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
        

    border-radius: 9px !important;
    margin-left: -4px !important;
    padding-bottom: 22px!important;
        width: 100%!important;
}
.enquiry_now_bottom{
    
       margin: -4px auto!important;
}

 .social-icons .st_sharethis_large {
 top: auto;
  
  }
  
  .select-menu {
    color: #000;
    
    }
  .enquiry_bottom > p {
    font-size: 19px !important;
  }
  .enquiry_bottom_call{
    font-size: 25px !important;
  }
  div.landing-page-campus #left-side-image { width: auto; height: auto; }
div.landing-page-campus .enquiry-landing-campus { width: auto; }

.Useful-info li.widget { width: 27%%; padding: 0; margin: 0 15px;} 
.green h2 { width: 200px; } 
.widgettitle { width: 200px; }
   .Useful-info {height: auto; width: 100%; padding: 0; margin: 0 auto;}
   .bootom-logo {margin-bottom: 10px; margin-top: 0;}
}